<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1,shrink-to-fit=no" name="viewport">
    <title th:text="#{login.title}"></title>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{/css/signin.css}">
</head>
<body class="text-center">
<!--region login form  -->
<form class="form-signin">
    <img class="mb-4" height="72" th:src="@{/img/login.jpg}" width="72">
    <h1 class="h3 mb-3 font-weight-normal" th:text="#{login.tip}">请登录</h1>
    <input autofocus="" class="form-control"
           required="" th:placeholder="#{login.username}" type="text">
    <input class="form-control" required=""
           th:placeholder="#{login.password}" type="password">

    <div class="checkbox mb-3">
        <input type="checkbox" value="remember-me">
        <label th:text="#{login.remember.me}"></label>
    </div>
    <button class="btn btn-lg btn-primary btn-block" th:text="#{login.button}" type="submit">登录</button>
    <p class="mt-5 mb-3 text-muted">© <span th:text="${currentYear}">2018</span>-<span
        th:text="${currentYear}+1">2019</span> develop by <span th:text="#{fn_and_en}">张三68</span></p>
    <a class="btn btn-sm" th:href="@{/login(l='zh_CN')}">中文</a>
    <a class="btn btn-sm" th:href="@{/login(l='en_US')}">English</a>
</form>
<!--endregion login form-->
</body>
</html>
